Postgres Version On Lion Server

 

bberwald's picture

Does anyone happen to know what version of Postgres is used on the latest version of Lion Server?

 
dkmeans
dkmeans's picture
Offline
Joined: 11/27/2007
9.0 or 9.1 - but it's a

9.0 or 9.1 - but it's a non-standard setup(users / permissions etc.)

 
bberwald
bberwald's picture
Offline
Joined: 07/15/2007
Standard 8.4 Install?

Thanks for the reply. I would assume then that a standard 8.4 Postgres install would solve the problem?